div.hideBlock { display:none; }
div#jqueryInfo { position: fixed; z-index:1000; top:30%; left:20px; display: none; width:300px; height:100px; border:1px solid #bfbfbf; color:red; background-color:#fcfcfc; }

div#wrapper_site { position:relative; }
div#wrapper_site h2 { padding:3px 6px; margin:0 0 13px 0; color:#333; border-bottom:1px solid #bfbfbf; background-color:#f3f3f3; }
div#wrapper_site p { padding:4px 6px; }

/* Navigation webResto
div#webRestoNavigation { position:absolute; top:-24px; left:0; z-index: 20;  padding:0; margin:0; font-size:1em; border:1px solid #bfbfbf; border-style:solid solid none solid; }
div#webRestoNavigation nl { float:left; display:block; width:155px; padding:0; margin:0; background:none; background-color:#f3f3f3; }
div#webRestoNavigation nl label { text-align: center; }
div#webRestoNavigation nl label a { display:block; height:16px; color:#333; padding:4px 6px 4px 18px; margin:0; text-decoration:none; font:bold 1.1em Arial; background-color:#f3f3f3; }
div#webRestoNavigation nl li { display:none; width:155px; background: transparent url(../layout/nav_bg.png) repeat-y 0 0;}
div#webRestoNavigation nl li a { display:block; width:126px; padding:2px 4px 2px 10px; margin:0 0 0 7px; text-decoration:none; }
div#webRestoNavigation nl li a:hover { background-color:#fafafa; }
div#webRestoNavigation nl:hover { background-color: transparent; }
div#webRestoNavigation nl:hover > label a { color: #6c81ba; }
div#webRestoNavigation nl:hover > li { display:block; }
div#webRestoNavigation nl li.lastitem { height:26px; background:transparent url(../layout/nav_bg_bottom.png) no-repeat bottom center; }
 */

/** Navigation webSite  **/
div.navigation { position:relative; margin:0; padding:0; overflow:hidden; }
div.navigation ul { margin:0; padding:0; list-style-type:none; }
div.navigation ul li { float:left; display:block; width:160px; text-transform:uppercase; border-left:3px solid #bfbfbf; background-color:#f3f3f3; }
div.navigation ul li a { display:block; padding:4px 6px; color:#535353; font-size:1.1em; font-weight: bold; text-decoration:none; }
div.navigation ul li a:hover { color: #fcfcfc; background-color:#bfbfbf; }

/* Banners */
div#wrapper_banners { float:left; display:block; width:950px; /*height:300px;*/ margin: 0 20px 20px 0; border:1px solid #bfbfbf; }
div#wrapper_banners div.slideshow { }
div#wrapper_banners div.slideshow img { display:block; width:950px; height:300px; }

/* cellules */
div#wrapper_left,
div#wrapper_right { float:left; display:block; width:352px; margin: 0 20px 20px 0; }

div#wrapper_site div.cell { z-index:1; display:block; margin-bottom:20px; border:1px solid #bfbfbf;  }
div#wrapper_site div.cell h2.logged,
div#wrapper_site div.cell_infos h2.logged { cursor: move; }

/* editable content */
div.ec { position:relative; background-color: #fcfcfc; }
div.ec div.wtools { position:absolute; z-index:5; top:-1px; left:-23px; display:none; width:18px; padding:2px; background-color: #f3f3f3; color:#fff; border:1px solid #bfbfbf; border-style: solid none solid solid; }
div.ec div.wtools a { margin: 0 2px 2px 0; }
div.ec div.wtools a.edit { display:block; width:16px; height:16px; background:transparent url(../layout/page_white_edit.png) no-repeat 0 0; }
div.ec div.wtools a.delete { display:block; width:16px; height:16px; background:transparent url(../layout/page_white_delete.png) no-repeat 0 0; }
div.ec div.wtools a.move { display:block; width:16px; height:16px; background:transparent url(../layout/arrow_out.png) no-repeat 0 0; }
div.ec div.column_infos div.wtools a.move { display:none; border:1px solid red; }

/* Ajout de contenu */
div#addContent { }
div#addContent ul li { display:block; float:left; width:140px; }
div#addContent ul li a { display:block; width:120px; height:60px; padding:5px; margin:0; border:1px solid #bfbfbf; color:#333; background-color:#f3f3f3; }
div#addContent ul li a:hover { border:1px solid #333; }

/* Changer de Design */
div#changeMyDesign {}
div#changeMyDesign ul li { display:block; float:left; width:140px; }
div#changeMyDesign ul li a { display:block; width:120px; height:60px; padding:5px; margin:0; border:1px solid #bfbfbf; color:#333; background-color:#f3f3f3; }
div#changeMyDesign ul li a:hover { border:1px solid #333; }

/* la carte */
div#wrapper_carte {}
div#wrapper_carte dl {}
div#wrapper_carte dl dt { padding-left:10px; text-transform: uppercase; font-size:1.1em; font-weight:bold; }
div#wrapper_carte dl dd { position:relative; padding:2px 4px 2px 25px; margin:0; line-height:1.2em; height:1.2em; border:1px solid #fcfcfc; border-style:dashed none dashed none; background-color: #fcfcfc; }
div#wrapper_carte dl dd:hover { border-color:#bfbfbf; background-color: #f3f3f3; }
div#wrapper_carte dl dd span { position:absolute; top:2px; right:4px; font-weight:bold;  }
div#wrapper_carte dl dt.move { cursor: pointer; }

div#wrapper_carte h3,
div#carteCategoryFrm h3 { clear: both; padding:4px 6px; margin:0; background-color: #f3f3f3; color:#666; }
div#wrapper_carte form.carteForm p,
div#carteCategoryFrm form p { clear: both; display:block; width: 100%; /*height:18px;*/ margin:4px 8px; padding:0; }
	div#wrapper_carte form.carteForm p > input,
	div#carteCategoryFrm form p >input { float:left; margin:0 2px 2px 0; }
	a.deleteCarteItem { float:left; display: block; width:14px; height:14px; background: transparent url(../layout/delete.gif) no-repeat 0 0; }

a.addCarteCategory { position:absolute; top:7px; right:10px; }

input.addCarteItem,
input.descCarteItem { color:#999; font-style: italic; }
input.carteItemFieldName { width: 150px; }
input.carteItemFieldDescription { width: 494px; }
input.carteItemFieldPrice { width: 40px; }


/* le menu */
div#wrapper_menu { float:left; display:block; width:724px; margin:0 20px 20px 0; border:1px solid #bfbfbf; }
div#wrapper_menu div#menu_week_tabs { border:0; }
div#wrapper_menu div#menu_week_tabs div.menu_day { min-height:200px; }
div.menu_img { float:left; width:220px; }
div.menu_items { float:left; }
div#wrapper_menu div.borderRight { border-right:1px dashed #bfbfbf; }

table#weeksTable { /*border-collapse:collapse; */}
	table#weeksTable td.day_box { }
	table#weeksTable td.today { }
		table#weeksTable td.today div.day { }
		table#weeksTable td.today div.day p span.dayTitle { color:red; }

	table#weeksTable div.day { width:140px; min-height:100px; border: 1px solid #bfbfbf; border-style: none dashed none none; }
	table#weeksTable div.day span.dayTitle { display:block; font-weight:bold; margin-bottom:8px; color:#333; }
	table#weeksTableInForm tr td textarea { font-size:1em; width:139px; min-height:140px; }
	table#weeksTable div.lastDay { border: none; }
/* width 97px pour 7 jours */

/* website configuration */
form#frm_website_configuration {}
form#frm_website_configuration p { clear:both; margin: 2px; }
form#frm_website_configuration p label { float:left; display:block; width:170px; }
form#frm_website_configuration p input#confWebSiteTitle { width: 400px; }
form#frm_website_configuration p textarea { width: 400px; height:40px; }
form#frm_website_configuration p.submit { margin-left: 170px; }

/* Edition : Modification Style ! */
div.formTools { text-align:right; margin: 10px 0 0 0; }
div.formTools input { display:inline; margin-right:5px; margin-bottom:5px; }

input.edit_field { width:100%; font:normal 1em Arial; }
textarea.edit_textarea { width:100%; height:150px; font:normal 1em Arial; /*border-style: none;*/ }
form.myForm p,
form.myPaymentForm p { margin: 0; }
form.myForm label { display:block; font-weight:bold; }
form.myForm p.checkbox label { display:inline; font-weight:normal; }